Subject: Tommee Tippee Quick Cook Baby Food Steamer Blender-White
From: RP Singh TrucareFzc <[email-masked]>
To: Michaela Manibo <[email-masked]>
Cc: customer care <[email-masked]>, Avinash TrucareFzc <[email-masked]>, Denmark A <[email-masked]>, Ashley Fernandes <[email-masked]>
Date: Wed, 29 Jul 2020 08:22:53 +0000
List-Id: <ccteam.mumzworld.com>

Hi Michaela,

It's fine. We will give free of cost to customer. I hope the customer becomes a Mumzworld customer forever.

You will get the spare part tomorrow.

Regards,

R.P.Singh
Sales Manager
[Description: Trucare-logo]
Trucare FZC
1J/12-1,Hamriyah free zone,
PO Box 42106,Sharjah (UAE)
Tel: +971 6 5263945   Fax: +971 6 5263946
Mob : 055-4745256
[email-masked]<mailto:[email-masked]>
www.trucare.co<http://www.trucare.co>

From: Michaela Manibo [mailto:[email-masked]]
Sent: Wednesday, July 29, 2020 12:04 PM
To: RP Singh TrucareFzc <[email-masked]>
Cc: customer care <[email-masked]>; Avinash TrucareFzc <[email-masked]>; Denmark A <[email-masked]>; Ashley Fernandes <[email-masked]>
Subject: Re: Tommee Tippee Quick Cook Baby Food Steamer Blender-White

Hi Rp,

The customer did not buy it from us but he is interested in buying the blade.

Please advise the cost of it.

@Ashley Fernandes<mailto:[email-masked]> please advise how we can help the customer purchase it

Thanks

[https://docs.google.com/uc?export=download&id=1dPvF846NQLuPhPIWvw4BUZQLTKGEIr5n&revid=0B6UFLaI8aBkvNTZYYkF2dFpqZlcwSFIvaDY2VTE1UU10OHh3PQ]

On Wed, Jul 29, 2020 at 9:59 AM RP Singh TrucareFzc <[email-masked]<mailto:[email-masked]>> wrote:
Hi Michaela,

I will arrange to send a jar ( FOC) to your warehouse, they will receive it tomorrow.
It will be handed over to Denmark. Please suggest if there is any case # for this complaint which we will mention on the spare part.

Waiting to hear from you.

Thanks and Regards,

R.P.Singh
Sales Manager
[Description: Trucare-logo]
Trucare FZC
1J/12-1,Hamriyah free zone,
PO Box 42106,Sharjah (UAE)
Tel: +971 6 5263945   Fax: +971 6 5263946
Mob : 055-4745256
[email-masked]<mailto:[email-masked]>
www.trucare.co<http://www.trucare.co>

From: Michaela Manibo [mailto:[email-masked]<mailto:[email-masked]>]
Sent: Wednesday, July 29, 2020 9:36 AM
To: RP Singh TrucareFzc <[email-masked]<mailto:[email-masked]>>
Cc: customer care <[email-masked]<mailto:[email-masked]>>; Avinash TrucareFzc <[email-masked]<mailto:[email-masked]>>
Subject: Re: Tommee Tippee Quick Cook Baby Food Steamer Blender-White

Hi,

Good morning.  Thank you for your response.

Yes, the customer is looking for the blade for this item.

How can we have it purchased by the customer?

Thanks

On Sun, Jul 26, 2020 at 10:26 AM RP Singh TrucareFzc <[email-masked]<mailto:[email-masked]>> wrote:
Hi Michaela,

In reply to your mail, I have seen that you have sent picture of old Food and Steam Blender, which is discontinued.

But we still have spare part for this item.

Please confirm if your customer is looking for blade for this item ?

Waiting to hear from you.

R.P.Singh
Sales Manager
[Description: Trucare-logo]
Trucare FZC
1J/12-1,Hamriyah free zone,
PO Box 42106,Sharjah (UAE)
Tel: +971 6 5263945   Fax: +971 6 5263946
Mob : 055-4745256
[email-masked]<mailto:[email-masked]>
www.trucare.co<http://www.trucare.co>

From: Michaela Manibo [mailto:[email-masked]<mailto:[email-masked]>]
Sent: Saturday, July 25, 2020 4:56 PM
To: RP Singh TrucareFzc <[email-masked]<mailto:[email-masked]>>
Cc: customer care <[email-masked]<mailto:[email-masked]>>
Subject: Tommee Tippee Quick Cook Baby Food Steamer Blender-White

Hi Team,

Good afternoon.

Please advise if we can offer spare parts for this item below. The customer needs the blade and the ceiling filler. If not, may we know where the customer can purchase it?

Thank you.
[https://docs.google.com/uc?export=download&id=1dPvF846NQLuPhPIWvw4BUZQLTKGEIr5n&revid=0B6UFLaI8aBkvNTZYYkF2dFpqZlcwSFIvaDY2VTE1UU10OHh3PQ]